ipsf with 1.1.3???

Discussion in 'iPhone' started by polishmacuser, Jan 15, 2008.

  1. polishmacuser macrumors 6502a

    polishmacuser

    Joined:
    Jan 17, 2007
    Location:
    Los Angeles
    #1
    has anyone tried it with an original iphone att sim card i dont want to brick my phone :( or give me confirmation that it works, i know that you wont be able to use different sims because there is no jailbreak process, i use att but i had the phone unlocked so i can use it in europe
     
  2. iamth3g macrumors newbie

    Joined:
    Jun 8, 2007
  3. polishmacuser thread starter macrumors 6502a

    polishmacuser

    Joined:
    Jan 17, 2007
    Location:
    Los Angeles
  4. polishmacuser thread starter macrumors 6502a

    polishmacuser

    Joined:
    Jan 17, 2007
    Location:
    Los Angeles
    #4
    IT WORKS!!!!!!!!!!!!! i took the risk and it works but this is for AT&T USERS :D spread the word :D
     
  5. MotionxxUSxx macrumors 6502

    Joined:
    Jul 1, 2007
    #5
    Wirelessly posted (Mozilla/5.0 (iPhone; U; CPU like Mac OS X; en) AppleWebKit/420.1 (KHTML, like Gecko) Version/3.0 Mobile/4A93 Safari/419.3)

    same here, updated with no problem. I used iphonesimfree, but decided to stay with AT&T.
     
  6. djcwise macrumors newbie

    Joined:
    Jan 17, 2008
    #6
    I have an old cingular sim card and an oob 1.1.2 i phone that is jailbroken and activated. Can I update and still be able to use my phone because I could care less about third party apps
     
  7. polishmacuser thread starter macrumors 6502a

    polishmacuser

    Joined:
    Jan 17, 2007
    Location:
    Los Angeles
    #7
    no you cant use cingular it has to be the original att sim card that came with the iphone to work with the new bootloader, you can still update the phone but nothing will work unless its really activated
     
  8. zetsurin macrumors regular

    Joined:
    Nov 30, 2007
    Location:
    Tokyo, Japan
    #8
    You could care less? Do you mean you couldn't care less? Could care less means it's possible for you to care less. ie. you care.
     
  9. djcwise macrumors newbie

    Joined:
    Jan 17, 2008
    #9
    Oh I'm sooooooooo sorry for my improper english it will never happen again.;)
     

Share This Page